<?php
$z[0]=Array("field","笼蒸肉,笼蒸肉介绍,巴里坤哈萨克",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","笼蒸肉笼蒸肉是将牛、羊肉切成大片、条形，或用骨肉相连的块状肉，加调料、葱丝等拌好，装盘上笼屉蒸一个半小时即熟，蒸肉采用传统的巴里坤独特的加工工艺烹饪而成。既为笼蒸肉。这是巴里坤常见的吃法。装盘上笼屉蒸熟，蒸肉的香气透笼而出。引得不少腹空人，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","笼蒸肉_巴里坤哈萨克自治县特产笼蒸肉",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　笼蒸肉\n</p><p>　　笼蒸肉是将牛、羊肉切成大片、条形，或用骨肉相连的块状肉，加调料、葱丝等拌好，装盘上笼屉蒸一个半小时即熟，蒸肉采用传统的坤独特的加工工艺烹饪而成。既为笼蒸肉。这是巴里坤常见的吃法。装盘上笼屉蒸熟，蒸肉的香气透笼而出。引得不少腹空人，在门前久站。其特点：肉丝精、口感好、肉质酥软、味微辣。",558,899);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011HKG2960-24404.gif",901,986);
$z[7][4]['name']="litpic";

?>